package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuLogAuditoria extends DefaultItemMenuSistema {

	public ItemMenuLogAuditoria() {
		super("indexController.mniLogAuditoria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.LOGAUDITORIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaLogAuditoria.zul",
                Labels.getLabel("busquedaLogAuditoriaController.window.title"), getArgs(), desktop);
		
	}

}
